[
{
  "created_at": "Wed Sep 25 19:54:41 +0000 2019",
  "id": 1176948153297362940,
  "id_str": "1176948153297362940",
  "full_text": "test tweet _hcd1",
  "truncated": false,
  "display_text_range": [
    0,
    6
  ],
  "entities":
  {
    "hashtags": [],
    "symbols": [],
    "user_mentions": [],
    "urls": []
  },
  "source": "<a href=\"https://www.tk.informatik.tu-darmstadt.de/de/telecooperation-group/\" rel=\"nofollow\">Private Twitter (TU Darmstadt)</a>",
  "in_reply_to_status_id": null,
  "in_reply_to_status_id_str": null,
  "in_reply_to_user_id": null,
  "in_reply_to_user_id_str": null,
  "in_reply_to_screen_name": null,
  "user":
  {
    "id": 1176099783947235328,
    "id_str": "1176099783947235328",
    "name": "Thesis test",
    "screen_name": "test_thesis",
    "location": "",
    "description": "",
    "url": null,
    "entities":
    {
      "description":
      {
        "urls": []
      }
    },
    "protected": false,
    "followers_count": 0,
    "friends_count": 0,
    "listed_count": 0,
    "created_at": "Mon Sep 23 11:43:41 +0000 2019",
    "favourites_count": 0,
    "utc_offset": null,
    "time_zone": null,
    "geo_enabled": false,
    "verified": false,
    "statuses_count": 2,
    "lang": null,
    "contributors_enabled": false,
    "is_translator": false,
    "is_translation_enabled": false,
    "profile_background_color": "F5F8FA",
    "profile_background_image_url": null,
    "profile_background_image_url_https": null,
    "profile_background_tile": false,
    "profile_image_url": "http://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png",
    "profile_image_url_https": "https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png",
    "profile_link_color": "1DA1F2",
    "profile_sidebar_border_color": "C0DEED",
    "profile_sidebar_fill_color": "DDEEF6",
    "profile_text_color": "333333",
    "profile_use_background_image": true,
    "has_extended_profile": false,
    "default_profile": true,
    "default_profile_image": true,
    "following": false,
    "follow_request_sent": false,
    "notifications": false,
    "translator_type": "none"
  },
  "geo": null,
  "coordinates": null,
  "place": null,
  "contributors": null,
  "is_quote_status": false,
  "retweet_count": 0,
  "favorite_count": 0,
  "favorited": false,
  "retweeted": false,
  "lang": "tl"
},
{
  "created_at": "Wed Sep 29 19:54:41 +0000 2019",
  "id": 1176948153297362987,
  "id_str": "1176948153297362987",
  "full_text": "Quoting test https://t.co/DVODmVC6SS",
  "private_tweet": false,
  "truncated": false,
  "display_text_range": [
    0,
    13
  ],
  "entities":
  {
    "hashtags": [],
    "symbols": [],
    "user_mentions": [],
    "urls": []
  },
  "source": "<a href=\"https://www.tk.informatik.tu-darmstadt.de/de/telecooperation-group/\" rel=\"nofollow\">Private Twitter (TU Darmstadt)</a>",
  "in_reply_to_status_id": null,
  "in_reply_to_status_id_str": null,
  "in_reply_to_user_id": null,
  "in_reply_to_user_id_str": null,
  "in_reply_to_screen_name": null,
  "geo": null,
  "coordinates": null,
  "place": null,
  "contributors": null,
  "is_quote_status": true,
  "quoted_status": {
   "created_at": "Wed Nov 06 10:21:58 +0000 2019",
   "id": 1192024317871046700, 
   "id_str": "1192024317871046656",
   "full_text" : "Test", 
   "truncated": false,
   "entities":
    {
      "hashtags": [],
      "symbols": [],
      "user_mentions": [],
      "urls": []
    },
    "favorite_count": 0,
    "favorited": false,
    "geo": null,
    "in_reply_to_screen_name": null,
    "in_reply_to_status_id": null,
    "in_reply_to_status_id_str": null,
    "in_reply_to_user_id": null,
    "in_reply_to_user_id_str": null,
    "is_quote_status": false,
    "lang": "en",
    "place": null,
    "retweet_count": 0,
    "retweeted": false,
    "source": " <a href=\"https://www.tk.informatik.tu-darmstadt.de/de/telecooperation-group/\" rel=\"nofollow\">Private Twitter (TU Darmstadt)</a>",
    "user":
    {
      "id": 1176099783947235318,
      "id_str": "1176099783947235318",
      "name": "Thesis test",
      "screen_name": "test_thesis",
      "location": "",
      "description": "tweet://1192026901956583424 #hybridOSN",
      "url": null,
      "entities":
      {
        
        "description":
        {
          "urls": []
        }
      },
      "protected": false,
      "followers_count": 0,
      "friends_count": 0,
      "listed_count": 0,
      "created_at": "Mon Sep 23 11:43:41 +0000 2019",
      "favourites_count": 0,
      "utc_offset": null,
      "time_zone": null,
      "geo_enabled": false,
      "verified": false,
      "statuses_count": 2,
      "lang": null,
      "contributors_enabled": false,
      "is_translator": false,
      "is_translation_enabled": false,
      "profile_background_color": "F5F8FA",
      "profile_background_image_url": null,
      "profile_background_image_url_https": null,
      "profile_background_tile": false,
      "profile_image_url": "http://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png",
      "profile_image_url_https": "https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png",
      "profile_link_color": "1DA1F2",
      "profile_sidebar_border_color": "C0DEED",
      "profile_sidebar_fill_color": "DDEEF6",
      "profile_text_color": "333333",
      "profile_use_background_image": true,
      "has_extended_profile": false,
      "default_profile": true,
      "default_profile_image": true,
      "following": false,
      "follow_request_sent": false,
      "notifications": false,
      "translator_type": "none"
    },  
    "truncated": false
  },
 "user":
    {
      "id": 1176099783947235318,
      "id_str": "1176099783947235318",
      "name": "Thesis test",
      "screen_name": "test_thesis",
      "location": "",
      "description": "tweet://1192026901956583424 #hybridOSN",
      "url": null,
      "entities":
      {
        
        "description":
        {
          "urls": []
        }
      },
      "protected": false,
      "followers_count": 0,
      "friends_count": 0,
      "listed_count": 0,
      "created_at": "Mon Sep 23 11:43:41 +0000 2019",
      "favourites_count": 0,
      "utc_offset": null,
      "time_zone": null,
      "geo_enabled": false,
      "verified": false,
      "statuses_count": 2,
      "lang": null,
      "contributors_enabled": false,
      "is_translator": false,
      "is_translation_enabled": false,
      "profile_background_color": "F5F8FA",
      "profile_background_image_url": null,
      "profile_background_image_url_https": null,
      "profile_background_tile": false,
      "profile_image_url": "http://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png",
      "profile_image_url_https": "https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png",
      "profile_link_color": "1DA1F2",
      "profile_sidebar_border_color": "C0DEED",
      "profile_sidebar_fill_color": "DDEEF6",
      "profile_text_color": "333333",
      "profile_use_background_image": true,
      "has_extended_profile": false,
      "default_profile": true,
      "default_profile_image": true,
      "following": false,
      "follow_request_sent": false,
      "notifications": false,
      "translator_type": "none"
    },  
  "quoted_status_id": 1192024317871046700,
  "quoted_status_id_str": "1192024317871046656",
  "retweet_count": 0,
  "favorite_count": 0,
  "favorited": false,
  "retweeted": false,
  "lang": "tl"
},
{
  "created_at": "Wed Sep 29 19:54:41 +0000 2019",
  "id": 1176948153297362947,
  "id_str": "1176948153297362947",
  "full_text": "Private tweet",
  "private_tweet": true,
  "truncated": false,
  "display_text_range": [
    0,
    13
  ],
  "entities":
  {
    "hashtags": [],
    "symbols": [],
    "user_mentions": [],
    "urls": []
  },
  "source": "<a href=\"https://www.tk.informatik.tu-darmstadt.de/de/telecooperation-group/\" rel=\"nofollow\">Private Twitter (TU Darmstadt)</a>",
  "in_reply_to_status_id": null,
  "in_reply_to_status_id_str": null,
  "in_reply_to_user_id": null,
  "in_reply_to_user_id_str": null,
  "in_reply_to_screen_name": null,
  "user":
  {
    "id": 1176099783947235328,
    "id_str": "1176099783947235328",
    "name": "Thesis test",
    "screen_name": "test_thesis",
    "location": "",
    "description": "tweet://1192026901956583424 #hybridOSN",
    "url": null,
    "entities":
    {
      
      "description":
      {
        "urls": []
      }
    },
    "protected": false,
    "followers_count": 0,
    "friends_count": 0,
    "listed_count": 0,
    "created_at": "Mon Sep 23 11:43:41 +0000 2019",
    "favourites_count": 0,
    "utc_offset": null,
    "time_zone": null,
    "geo_enabled": false,
    "verified": false,
    "statuses_count": 2,
    "lang": null,
    "contributors_enabled": false,
    "is_translator": false,
    "is_translation_enabled": false,
    "profile_background_color": "F5F8FA",
    "profile_background_image_url": null,
    "profile_background_image_url_https": null,
    "profile_background_tile": false,
    "profile_image_url": "http://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png",
    "profile_image_url_https": "https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png",
    "profile_link_color": "1DA1F2",
    "profile_sidebar_border_color": "C0DEED",
    "profile_sidebar_fill_color": "DDEEF6",
    "profile_text_color": "333333",
    "profile_use_background_image": true,
    "has_extended_profile": false,
    "default_profile": true,
    "default_profile_image": true,
    "following": false,
    "follow_request_sent": false,
    "notifications": false,
    "translator_type": "none"
  },
  "geo": null,
  "coordinates": null,
  "place": null,
  "contributors": null,
  "is_quote_status": false,
  "retweet_count": 0,
  "favorite_count": 0,
  "favorited": false,
  "retweeted": false,
  "lang": "tl"
},
{
  "created_at": "Wed Sep 25 19:54:41 +0000 2019",
  "id": 1176948153297362949,
  "id_str": "1176948153297362949",
  "full_text": "Providing mock tweets",
  "truncated": false,
  "display_text_range": [
    0,
    6
  ],
  "entities":
  {
    "hashtags": [],
    "symbols": [],
    "user_mentions": [],
    "urls": []
  },
  "source": "<a href=\"https://www.tk.informatik.tu-darmstadt.de/de/telecooperation-group/\" rel=\"nofollow\">Private Twitter (TU Darmstadt)</a>",
  "in_reply_to_status_id": null,
  "in_reply_to_status_id_str": null,
  "in_reply_to_user_id": null,
  "in_reply_to_user_id_str": null,
  "in_reply_to_screen_name": null,
  "user":
  {
    "id": 1176099783947235328,
    "id_str": "1176099783947235328",
    "name": "Thesis test",
    "screen_name": "test_thesis",
    "location": "",
    "description": "",
    "url": null,
    "entities":
    {
      "description":
      {
        "urls": []
      }
    },
    "protected": false,
    "followers_count": 0,
    "friends_count": 0,
    "listed_count": 0,
    "created_at": "Mon Sep 23 11:43:41 +0000 2019",
    "favourites_count": 0,
    "utc_offset": null,
    "time_zone": null,
    "geo_enabled": false,
    "verified": false,
    "statuses_count": 2,
    "lang": null,
    "contributors_enabled": false,
    "is_translator": false,
    "is_translation_enabled": false,
    "profile_background_color": "F5F8FA",
    "profile_background_image_url": null,
    "profile_background_image_url_https": null,
    "profile_background_tile": false,
    "profile_image_url": "http://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png",
    "profile_image_url_https": "https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png",
    "profile_link_color": "1DA1F2",
    "profile_sidebar_border_color": "C0DEED",
    "profile_sidebar_fill_color": "DDEEF6",
    "profile_text_color": "333333",
    "profile_use_background_image": true,
    "has_extended_profile": false,
    "default_profile": true,
    "default_profile_image": true,
    "following": false,
    "follow_request_sent": false,
    "notifications": false,
    "translator_type": "none"
  },
  "geo": null,
  "coordinates": null,
  "place": null,
  "contributors": null,
  "is_quote_status": false,
  "retweet_count": 0,
  "favorite_count": 0,
  "favorited": false,
  "retweeted": false,
  "lang": "tl"
}]
